/* STA Travel - Search & Book modules $Revision: 1.62 $ */
#book {position:relative; border:solid #00aeef; border-width:0 5px 5px 5px; margin-bottom:20px; background-color:#c2ecf8; z-index:10;}
* html #book {height:1%;}

#book h2.decal {position:relative; padding:1px 0 5px 0; z-index:200; background-color:#00aeef;}
#book h2.decal img.text {position:relative; left:30px; margin-top:4px;}
#book h2.decal img.arrow {position:absolute; left:0; top:-8px; padding:0;}
#book.b1 input, #book.b3 input, #book.b1 select, #book.b3 select {font-size:.9em;}

#book .prodselector {position:relative; background-color:#fff;}
#book .prodselector input {position:relative; top:3px; margin-top:0; padding:0;} /* this can be radio buttons only for now */
* html #book .prodselector input {top:1px;}

#book .prodselector ul li a {color:#006ebf; text-decoration:underline;}
#book .prodselector ul li a:link, #book .prodselector ul li a:visited {color:#006ebf; text-decoration:underline;}
#book .prodselector ul li a:hover, #book .prodselector ul li a:active {color:#f60; text-decoration:underline;}
#book .prodselector span.psact {color:#006ebf;}
#book .sub {text-transform:uppercase; font-size:1em;}

#book .traveldetails, #book .traveldetails td {color:#006ebf;}
#book .traveldetails img.ico_cal, #book .traveldetails img.ico_aps {position:relative; top:3px; margin-left:3px; cursor:pointer;}
* html #book .traveldetails img.ico_cal, * html #book .traveldetails img.ico_aps {top:2px;}

#book .traveldetails input.cbox1 {position:relative; margin:3px 5px 0 0;}
* html #book .traveldetails input.cbox1 {position:relative; margin:-3px 3px 0 -3px;}

 /* first group elem */
#book .traveldetails .first {margin-top:5px;}
/* advanced search */
#book .traveldetails .adv {padding:8px 0 10px 0;}
#book .traveldetails .adv .lnk {position:relative; margin:0;}
#book .traveldetails .adv p {margin-top:4px; font-size:0.9em;}
#book .traveldetails .dshort {width:46px;}
#book .traveldetails .dlong {width:79px;}
#book .traveldetails .dmed0 {width:46px;} /* bday day */
#book .traveldetails .dmed1 {width:48px;} /* bday month */
#book .traveldetails .dmed2 {width:58px;} /* bday year */

/* search button */
#book .btnbox {position:relative; margin-top:6px; height:17px;}
#book .btn_r {position:absolute; right:10px; background-image:url(./btn3_r.png);}
#book .btn_r a {background-image:url(./btn3_l.png);}

#pxbox_2.traveldetails div.field {padding-bottom:5px;}
#pxbox_2 div {padding-bottom:5px;}

/* booking module 1 */
#book.b1 {position:relative;}
#book.b1 .ftsel {margin-top:2px; width:107px;}
#book.b1 .prodselector {margin:0; padding:7px 0 6px 10px; text-transform:uppercase; font-size:.9em;}
* html #book.b1 .prodselector {padding-top:6px; padding-bottom:11px;}
#book.b1 .prodselector table td {padding:0px 10px 5px 0; margin:0; color:#36c; vertical-align:top; text-transform:uppercase;}
* html #book.b1 .prodselector table td {padding-bottom:1px;}
#book.b1 .prodselector table td.link {padding-top:0px;}
#book.b1 .prodselector table td.lo {padding-bottom:4px;}
#book.b1 .prodselector table td.marked {color:#f60;}
#book.b1 .prodselector input {margin:0; top:0px; float:left;}
* html #book.b1 .prodselector input {margin:-3px 0 0 -5px;}
#book.b1 .prodselector table td label {margin:1px 0 0 0; padding:0 0 0 17px; display:block;}
* html #book.b1 .prodselector table td label {padding-left:0}
#book.b1 .prodselector span.psact, #book.b1 .prodselector a {background:url(./ico_lnk_narrow.gif) no-repeat; padding-left:16px; background-position:4px 0.45em; line-height:13px; display:block; color:#06c;}
#book.b1 .prodselector span.psact {color:#f60;}
* html #book.b1 .prodselector a {background-position:3px 0.45em;}
#book.b1 .prodselector a:hover {text-decoration:underline; color:#f60;}
#book.b1 .sub {margin:-3px 0 4px 0;}
#book.b1 .traveldetails {position:relative; margin:0; padding:10px 5px 0 5px;}
* html #book.b1 .traveldetails {height:1%;}
#book.b1 .traveldetails table {width:100%;}
#book.b1 .traveldetails table td {padding:0; margin:0;}
#book.b1 .traveldetails table tr.desc td {padding-bottom:0px; margin:0;}
#book.b1 .traveldetails table tr.field td {padding-bottom:7px; margin:0;}
* html #book.b1 .traveldetails table tr.field td {padding-bottom:5px;}
#book.b1 .traveldetails div.field {padding-bottom:5px;}
#book.b1 .traveldetails. div.field {padding-bottom:5px;}

#book.b1 .traveldetails table td input {width:75px; padding:0; margin:0;}
#book.b1 .traveldetails select.stdbig {margin-top:1px;}
#book.b1 .traveldetails img.ico_cal, #book.b1 .traveldetails img.ico_aps {padding:0 3px 0 0; top:3px;}
#book.b1 #axch_1, #book.b1 #hcty3, #book.b1 #axch_2, #book.b1 #axch_3 {width:151px;}
#book.b1 .longf, #book.b1 .traveldetails select.stdbig {width:156px;}
#book.b1 .traveldetails .dmed0 {width:43px;} /* bday day */
#book.b1 .traveldetails .dmed1 {width:48px;} /* bday month */

#book.b1.de .prodselector table td {padding-right:5px;}
#book.b1.de .ftinp1, #book.b1.at .ftinp1, #book.b1.au .ftinp1 {width:100px !important; margin-top:2px;}
#book.b1.nz .ftinp1	{width:104px !important; margin-top:2px; margin-right:2px; }
#book.b3.de .ftinp3, #book.b3.at .ftinp3, #book.b3.au .ftinp3, #book.b3.uk .ftinp3 {width:144px !important;}
#book.b2.nz .ftinp2 {width:167px !important;}
#book.b2.au .ftinp2, #book.b2.uk .ftinp2 {width:169px !important;}
#book.b1.uk .ftinp1 {width:115px !important; margin-top:2px;}

#book.b1.au .traveldetails #fadtd.dshort, #book.b1.nz .traveldetails #fadtd.dshort {width:40px; margin-right:2px;}
#book.b1.au .traveldetails #fddtd.dshort, #book.b1.nz .traveldetails #fddtd.dshort  {width:40px; margin-right:2px;}
#book.b1.au .traveldetails #fddtm.dlong, #book.b1.nz .traveldetails #fddtm.dlong {width:62px;}
#book.b1.au .traveldetails #fadtm.dlong, #book.b1.nz .traveldetails #fadtm.dlong {width:62px;}
#book.b1.au .traveldetails img.ico_cal {padding-right:0px; margin-right:-1px;}
#book.b1.nz .traveldetails img.ico_cal {padding-right:4px; margin-right:-1px;}
#book.b1.nz .traveldetails #fdarr.std {width:87px;}
#book.b1.nz .traveldetails table {width:228px;}
#book.b1.nz .traveldetails table tr.field2 td {padding-bottom:7px; margin:0;}

/* booking module 2 */
#book.b2 .prodselector {padding:5px 0 8px 0px;}
/* background icons for product selectors */
#book.b2 .prodselector ul, #book.b2 .prodselector ul li {margin:0; padding:0; min-height:42px; _height:42px;}
#book.b2 .prodselector ul li {display:inline; float:left; padding-right:6px; text-transform:uppercase; color:#36c; font-size:.9em; background-position:bottom center; background-repeat:no-repeat;}
#book.b2 .prodselector ul li.marked {color:#f60;}
#book.b2 .prodselector ul li.last {margin-right:0;}
#book.b2 .prodselector ul li.firstinrow {margin-left:7px; white-space:nowrap;}
#book.b2 .prodselector ul li.opt1 {background-image:url(./ico_plane.gif);}
#book.b2 .prodselector ul li.opt2 {background-image:url(./ico_bed.gif);}
#book.b2 .prodselector ul li.opt3 {background-image:url(./ico_sign.gif);}
#book.b2 .prodselector ul li.opt4 {background-image:url(./ico_bustrain.gif);}
#book.b2 .prodselector ul li.opt5 {background-image:url(./ico_lock.gif);}
#book.b2 .prodselector ul li.opt6 {background-image:url(./ico_card.gif);}
#book.b2 .prodselector ul li.opt7 {background-image:url(./ico_rail.gif);}
#book.b2 .prodselector ul li.last {padding-right:0;}
#book.b2 .prodselector ul li span.psact, #book.b2 .prodselector ul li a {position:relative; top:3px; padding-left:8px; background:url(./ico_lnk_narrow.gif) no-repeat; background-position:0px 0.45em;}
#book.b2 .prodselector ul li span.psact {color:#f60;}
* html #book.b2 .prodselector ul li span.psact, * html #book.b2 .prodselector ul li a {top:6px; background-position:0px 0.4em;}
#book.b2 .sub {margin:-2px 0 5px 0;}
#book.b2 .traveldetails {padding:10px;} /* min-height:200px; */
* html #book.b2 .traveldetails {} /* height:204px; */
#book.b2 .traveldetails tr.desc td {padding-bottom:2px;}
#book.b2 .traveldetails tr.field td {padding:0 15px 8px 0; white-space:nowrap;}
#book.b2 .traveldetails tr.field td.last {padding-right:5px;}
#book.b2 .traveldetails tr.field td .std {width:136px;}
#book.b2 .traveldetails tr.field td .stdnb {width:164px;} /* fields w/o a button afterwards */
#book.b2 .traveldetails tr.field td .stdnb2 {width:156px;}
#book.b2 .traveldetails tr.field td.chkbx {white-space:normal;}
#book.b2 .traveldetails ul li input.cbox1 {position:relative; top:0px; margin:0 -4px 0 0;}
#book.b2 .traveldetails ul.fra {list-style:none; padding-left:0px; margin:0px; position:relative; top:0px;}
#book.b2 .traveldetails ul.fra li {float:left; white-space:nowrap; position:relative; left:0px;}
* html #book.b2 .traveldetails ul.fra li {left:-4px;}
#book.b2 .traveldetails ul.fra label {padding:0px 8px;}
* html #book.b2 .traveldetails ul.fra label {padding-left:4px;}
#book.b2 .traveldetails .dmed0, #book.b2 .traveldetails .dmed1, #book.b2 .traveldetails .dmed2 {padding:0; margin:0 5px 0 0;}
#book.b2 .traveldetails .dmed0 {width:43px;} /* bday day */
#book.b2 .traveldetails .dmed1 {width:48px;} /* bday month */
.btn_audo .btn_r {margin-right:10px !important;}
.std_audo {width:120px !important;}
#book.b2.nz .std_audo {width:130px !important;}
.std_audo_aps {width:100px !important;}

#book.b2 .pxfloat {float:left;}

#book.b2.uk .traveldetails .adv {padding:4px 0 6px 0;}
#book.b2.nz .dlong2 {width:79px;}

/* booking module 3 */
#book.b3 {}
html>body #book.b3 {} /* min-height:450px; */
* html #book.b3 {height:1%;}
#book.b3 h2 {font-size:1.2em;}
* html #book.b3 .prodselector {height:1%;} /* IE6 fix loosing margin onselect */
* html #book.b3 .traveldetails {height:1%;}
#book.b3 .prodselector select {margin:10px 0 10px 10px;}
#book.b3 .prodselector select {width:148px;}
#book.b3 .sub {margin:2px 0 5px 0;}
#book.b3 .traveldetails {margin:0; padding:5px 5px 10px 10px;}
#book.b3 .traveldetails div.lnk a {text-decoration:underline;}
#book.b3 .traveldetails .field {padding-bottom:5px;}
#book.b3 .traveldetails .field div {padding-bottom:1px;}
#book.b3 .traveldetails .field input.std {width:115px !important; }
#book.b3 .traveldetails .field input.wb {width:145px;}
#book.b3 .traveldetails .field select.std {width:148px !important;}
/* #book.b3 .traveldetails pxbox_2 div.field {padding-bottom:5px;} */

#book.b3 .btnbox {margin:10px 0px 0 0;}
#book.b3 .traveldetails .dshort {width:46px;}
#book.b3 .traveldetails .dlong {width:68px;}
#book.b3 .traveldetails .dmed0, #book.b3 .traveldetails .dmed1, #book.b3 .traveldetails .dmed2 {padding:0; margin:0;}
#book.b3 .traveldetails .dmed0 {width:42px;} /* bday day, b3 */
#book.b3 .traveldetails .dmed1 {width:48px;} /* bday month, b3 */
#book.b3 .traveldetails .dmed2 {width:58px;} /* bday year, b3 */
#book.b3 .traveldetails .longf {width:148px;}
#book.b3 .adv {_height:1%;}
#book.b3 .traveldetails tr.desc td {padding-bottom:2px; vertical-align:top;}
#book.b3 .traveldetails tr.desc td p {padding-top:3px;}
#book.b1 #fatime, #book.b1 #fdtime {width:94px !important;}
#book.b3 #fatime, #book.b3 #fdtime {margin-top:5px; width:118px; _width:108px;}

/* globals configuration for #book & the calendar */
.invisible {display:none;}
#calFrame {position:absolute; z-index:10000; top:0px; left:0px; margin:0; padding:0; width:17em; height:15.5em; border:0; background-color:#c2ecfb; background-color:#fff;}
* html #calFrame {width:16.4em; height:16.5em;}
#apsFrame, #apsFrame2 {position:absolute; z-index:10002; top:0px; left:0px; margin:0; padding:0; width:220px; height:287px; background:#fff; overflow:hidden;}
* html #apsFrame, * html #apsFrame2 {height:291px;}
.aps {background:none;}
.aps div.bbs {border:2px solid #006ebf;} /* border is here to avoid flicker w/drop downs in IE */
.aps h1 {color:#fff; font-weight:bold;  font-size:.9em; padding:5px 0; text-transform:uppercase; margin:0; background-color:#00aeef; position:relative;}
* html .aps h1 {width:216px; w\idth:206px;}
.aps a.safClose {position:absolute; right:20px; top:23px; z-index:2000; font-size:1em; color:#006ebf; cursor:pointer;}
.aps div.aplist {position:relative; text-align:left; padding:5px 0 3px 10px; background-color:#fff; height:245px; width:206px; overflow:auto;}
* html .aps div.aplist {height:257px; he\ight:249px; width:216px; padding-left:0;}
.aps div.aj {height:210px;}
* html .aps div.aj {height:222px; he\ight:214px;}
* html .aps ul {list-style-position:inside;}
.aps ul li, .aps div.bbs ul {list-style:none; margin:0; padding:0; width:160px; w\idth:180px;}
.aps ul {margin-left:10px; padding-bottom:5px;}
* html .aps ul {margin:0;}
.aps li a {text-decoration:none; color:#006ebf; position:relative; padding-left:10px; background:url(./ico_lnk_narrow.gif) no-repeat; background-position:0 0.45em; display:block;}
.aps li a:link, .aps li a:visited {text-decoration:none; color:#006ebf;}
.aps li a:hover, .aps li a:active {text-decoration:underline; color:#f60;}

/* AJAX classes */
.aps {text-align:left;}
.aps h1, .aps h2 , .aps p {padding-left:10px;}
.aps h2, .aps label {font-weight:bold; font-size:1em; color:#006ebf;}
.aps label {margin-right:10px;}
.aps p {font-size:0.9em; color:#333;}
.aps .cty_sel {text-align:left; padding:3px 0px 5px 10px; margin:0;}
.aps #trigger {display:none;}
.aps .cty1 {width:160px; color:#006ebf; margin-top:3px;}
.aps form {display:inline; padding:0; margin:0;}
.aps .cty1 {text-align:left;}
.aps .nodisplay {display:none;}

#bookLoad {text-align: center;}
#bookLoad h3.sub {padding:10px;}
#bookLoad p {padding:10px; text-align: left;}

#book .pax_num {float:right; line-height: 1.9em;}
#book .lbl_paxnum {float:left;}
#book .lbl_number {float:right;}

#book .small {font-size:0.9em;}
#book .radio {position:relative; top:2px;}

#book.b2.nz #prodselector li {margin-right:20px;}

#book.b2.nz .ra {margin-bottom:-3px;}
#book.b2.nz .ra.last {margin-bottom:2px;}
#book.b2.nz .traveldetails tr.field td {padding-right:8px;}
#book.nz .radio {position:relative; left:-4px;}
#addtogoogle {position:relative;  border-width:0 2px 2px 2px; margin-bottom:15px; background-color:#FFFFFF; color:#006ebf;}
#addtogoogle .gtext {color:#FF6600; font-size:9px;}
.hlpbox {float:right; margin-right:10px;}
.advcompact{width:340px;}

/* Autocomplete */
.autocomplete, .margin div.autocomplete {position:absolute; z-index:9998; visibility:hidden; top:0px; left:0px; width:250px; height:200px; max-height:200px; color: #333; border: 1px solid #666; font-family: Arial; overflow: hidden; background-color: #fff;}
.autocomplete ul {background-color: #fff; padding: 0; margin: 0; list-style: none;}
.autocomplete li {display: block; white-space: nowrap; cursor: pointer; margin: 0px; padding-left: 5px; padding-right: 5px; border: 1px solid #fff; background-color: #fff;}
.autocomplete li.selected {display: block; font-weight:bold; background-color: #c2ecf8; border-top: 1px solid #999; border-bottom: 1px solid #999;}





